RubyGems Navigation menu

rspec2-respect_selector_limit 0.2.1

RSpec matcher ensures that CSS files do not break in Old IE

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.1 - February 13, 2015 (6,5 KB)

dependencias de Runtime (2):

css_parser >= 0
rspec >= 0

dependencias de Development (2):

bundler ~> 1.7
rake ~> 10.0

Propietarios:

Autores:

  • Ryan Sonnek

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 5.462

Para esta versión 5.462

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: